@charset 'utf-8';

body {
    margin: 0;
}

body .purinacontactus-holder {
    background: none;
}

#header {
    border-top: 4px solid #e82136;
    border-bottom: 4px solid #6d6d6d;
    background: #ed1c24;
    height: 114px;
}

#header a.link {
    width: 232px;
    height: 114px;
    display: block;
    font-size: 0px;
    line-height: 0px;
    text-decoration: none;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../../../img/contact/PR/Logo_Store.png) no-repeat 0 0;
}

#footer .container {
    color: gray;
    padding: 20px 10px;
    background: none;
    text-align: center;
}
